# Generated by Django 4.2 on 2023-05-02 11:57

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0004_eventitem_date_created'),
    ]

    operations = [
        migrations.AddField(
            model_name='eventitem',
            name='event_date',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='event date'),
            preserve_default=False,
        ),
    ]
